@-webkit-keyframes slideInDown {
  0% {
    -webkit-transform: translateY(-200%);
    transform: translateY(-200%);
    visibility: visible;
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes slideInDown {
  0% {
    -webkit-transform: translateY(-200%);
    transform: translateY(-200%);
    visibility: visible;
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}
.slideInDown {
  -webkit-animation-name: slideInDown;
  animation-name: slideInDown;
}
.wrapper.box-layout {
  max-width: 1230px;
}
.container {
  width: 1200px;
}
.su-spoiler-style-default > .su-spoiler-title {
  padding-left: 27px;
  padding-right: 0;
}
.su-spoiler-title {
  cursor: pointer;
  font-size: 13px;
  font-weight: bold;
  line-height: 20px;
  min-height: 20px;
  padding: 7px 7px 7px 34px;
  position: relative;
}
.su-spoiler-icon {
  display: block;
  font-family: FontAwesome;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  height: 20px;
  left: 0;
  line-height: 21px;
  position: absolute;
  text-align: center;
  top: 7px;
  width: 20px;
}
.su-spoiler.su-spoiler-closed > .su-spoiler-content {
  border: medium none;
  height: 0;
  margin: 0;
  opacity: 0;
  overflow: hidden;
  padding: 0;
}
.su-spoiler-icon-plus.su-spoiler-closed .su-spoiler-icon:before {
  content: "\f067";
}
.su-spoiler-icon-plus .su-spoiler-icon:before {
  content: "\f068";
}
#wpadminbar .quicklinks li#wp-admin-bar-my-account.with-avatar > a img {
  display: none;
}
iframe {
  max-width: 100%;
}
.horizontal-menu #mega_main_menu > .menu_holder .menu_inner ul li a.item_link {
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false) !important;
}
